<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        
        

        <!-- <link rel="stylesheet" href="./assets/css/icon-font.css"> -->
        <link rel="stylesheet" href="./assets/css/style.css">
        <link rel="shortcut icon" type="image/png" href="./assets/img/favicon.png">
        
        <title>Mk Natours | Exciting tours for adventurous people</title>
    </head>
    <body>
        <!-- ===== Navigation Start ===== -->
        <div class="navigation">
            <input type="checkbox" class="navigation__checkbox" id="navi-toggle">

            <label for="navi-toggle" class="navigation__button">
                <span class="navigation__icon">
                    -
                </span>
            </label>

            <div class="navigation__background">&nbsp;</div>

            <nav class="navigation__nav">
                <ul class="navigation__list">
                    <li class="navigation__item"><a href="#section-about" class="navigation__link"><span>01</span>About Natours</a></li>
                    <li class="navigation__item"><a href="#section-features" class="navigation__link"><span>02</span>Your Benefits</a></li>
                    <li class="navigation__item"><a href="#section-tours" class="navigation__link"><span>03</span>Popular tours</a></li>
                    <li class="navigation__item"><a href="#section-stories" class="navigation__link"><span>04</span>Stories</a></li>
                    <li class="navigation__item"><a href="#section-book" class="navigation__link"><span>05</span>Book Now</a></li>
                </ul>                 
            </nav>
        </div>
        <!-- ===== Navigation End   ===== -->

        <!-- ===== Header Section Start ===== -->
        <header class="header">
            <div class="header__logo-box">
                <img src="./assets/img/logo-white.png" alt="logo" class="header__logo">
            </div>

            <div class="header__text-box">
                <h1 class="heading-primary">
                    <span class="heading-primary--main">Outdoors</span>
                    <span class="heading-primary--sub">is where life happens</span>
                </h1>

                <a href="#section-tours" class="btn btn--white btn--animated">Discover our tours</a>
            </div>
        </header>
        <!-- ===== Header Section End   ===== -->

        <!-- ===== Main Section Start ===== -->
        <main>
            <!-- ===== About Section Start ===== -->
            <section class="section-about" id="section-about">
                <!-- Secondary-Heading Section -->
                <div class="u-center-text u-mb-big">
                    <h2 class="heading-secondary">
                        Exciting tours for adventurous People
                    </h2>
                </div>

                <!-- 2 Grid Layout -->
                <div class="row">
                    <!-- Grid 1 Start -->
                    <div class="col-1-of-2">
                        <!-- About Paragraph Content 1 -->
                        <div class="u-mb-3">
                            <h3 class="heading-tertiary u-mb-small">You're going to fall in love with nature</h3>
                            <p class="paragraph">
                                Falling in love with nature is a transformative experience. Its captivating allure offers solace, inspiration, and a sense of belonging. Nature's artistry, healing power, and reminder of interconnectedness enrich our lives and shape our perception of the world.
                            </p>
                        </div>
                        
                        <!-- About Paragraph Content 2 -->
                        <div class="u-mb-4">
                            <h3 class="heading-tertiary u-mb-small">Live adventures like you never have before</h3>
                            <p class="paragraph">
                                Embrace the thrill of life's adventures like never before. Break free from the ordinary and dive into the extraordinary. Discover new horizons, challenge your limits, and create unforgettable memories that will forever ignite your spirit. Unleash the explorer within and let every moment be a testament to living life to the fullest.
                            </p>
                        </div>

                        <a href="#section-tours" class="btn-text">Learn more &rarr;</a>
                    </div>
                    <!-- Grid 1 End   -->

                    <!-- Grid 2 Start -->
                    <div class="col-1-of-2">
                        <!-- Image Composition Start -->
                        <div class="composition">
                            <img srcset="./assets/img/nat-1.jpg 300w, ./assets/img/nat-1-large.jpg 1000w"
                                    sizes="(max-width: 56.25em) 20vw, (max-width: 37.5em) 30vw, 300px"
                                    alt="Nature Photo 1"
                                    class="composition__photo composition__photo--p1"
                                    src="./assets/img/nat-1-large.jpg"
                            >

                            <img srcset="./assets/img/nat-2.jpg 300w, ./assets/img/nat-2-large.jpg 1000w"
                                    sizes="(max-width: 56.25em) 20vw, (max-width: 37.5em) 30vw, 300px"
                                    alt="Nature Photo 2"
                                    class="composition__photo composition__photo--p2"
                                    src="./assets/img/nat-2-large.jpg"
                            >

                            <img srcset="./assets/img/nat-3.jpg 300w, ./assets/img/nat-3-large.jpg 1000w"
                                    sizes="(max-width: 56.25em) 20vw, (max-width: 37.5em) 30vw, 300px"
                                    alt="Nature Photo 3"
                                    class="composition__photo composition__photo--p3"
                                    src="./assets/img/nat-3-large.jpg"
                            >
                        </div>
                        <!-- Image Composition End   -->
                    </div>
                    <!-- Grid 2 End   -->
                </div>
            </section>
            <!-- ===== About Section End   ===== -->

            <!-- ===== Features Section Start ===== -->
            <section class="section-features" id="section-features">
                <div class="row">
                    <!-- Column 1 -->
                    <div class="col-1-of-4">
                        <div class="feature-box">
                            <i class="feature-box__icon icon-basic-world"></i>

                            <h3 class="heading-tertiary u-mb-small">Explore the World</h3>

                            <p class="feature-box__text">
                                Embark on a global odyssey, exploring the world's captivating wonders and expanding your horizons through immersive adventures.
                            </p>
                        </div>
                    </div>

                    <!-- Column 2 -->
                    <div class="col-1-of-4">
                        <div class="feature-box">
                            <i class="feature-box__icon icon-basic-compass"></i>

                            <h3 class="heading-tertiary u-mb-small">Meet nature</h3>

                            <p class="feature-box__text">
                                Immerse yourself in nature's embrace, discovering its serene beauty and finding solace in its harmonious presence.
                            </p>
                        </div>
                    </div>

                    <!-- Column 3 -->
                    <div class="col-1-of-4">
                        <div class="feature-box">
                            <i class="feature-box__icon icon-basic-map"></i>

                            <h3 class="heading-tertiary u-mb-small">Find your way</h3>

                            <p class="feature-box__text">
                                Navigate the intricate maze of life, unraveling your true purpose and forging your own path towards fulfillment and success.
                            </p>
                        </div>
                    </div>

                    <!-- Column 4 -->
                    <div class="col-1-of-4">
                        <div class="feature-box">
                            <i class="feature-box__icon icon-basic-heart"></i>

                            <h3 class="heading-tertiary u-mb-small">Live a healthier life</h3>

                            <p class="feature-box__text">
                                Embrace holistic well-being, nourishing your body, mind, and soul to live a vibrant and fulfilling life of optimal health.
                            </p>
                        </div>
                    </div>
                </div>
            </section>
            <!-- ===== Features Section End   ===== -->
            
            <!-- ===== Tours Section Start ===== -->
            <section class="section-tours" id="section-tours">
                <!-- Secondary-Heading Section -->
                <div class="u-center-text u-pt-6 u-mb-big">
                    <h2 class="heading-secondary">
                        Most popular tours
                    </h2>
                </div>

                <!-- Grid Layout -->
                <div class="row">
                    <!-- Card 1 Column -->
                    <div class="col-1-of-3">
                        <div class="card">
                            <!-- Front Side -->
                            <div class="card__side card__side--front">
                                <!-- Picture -->
                                <div class="card__picture card__picture--1">
                                    &nbsp;
                                </div>

                                <!-- Header -->
                                <h4 class="card__heading">
                                    <span class="card__heading-span card__heading-span--1">
                                        The Sea Explorer
                                    </span>
                                </h4>

                                <!-- Details -->
                                <div class="card__details">
                                    <ul>
                                        <li>3 day tour</li>
                                        <li>Up to 30 people</li>
                                        <li>2 tour guides</li>
                                        <li>Sleep in cozy hotels</li>
                                        <li>Difficulty: easy</li>
                                    </ul>
                                </div>
                            </div>

                            <!-- Back Side -->
                            <div class="card__side card__side--back card__side--back--1">
                                <div class="card__cta">
                                    <div class="card__price-box">
                                        <p class="card__price-only">Only</p>
                                        <p class="card__price-value">$297</p>
                                    </div>
                                    <a href="#popup" class="btn btn--white">Book now!</a>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!-- Card 2 Column -->
                    <div class="col-1-of-3">
                        <div class="card">
                            <!-- Front Side -->
                            <div class="card__side card__side--front">
                                <!-- Picture -->
                                <div class="card__picture card__picture--2">
                                    &nbsp;
                                </div>

                                <!-- Header -->
                                <h4 class="card__heading">
                                    <span class="card__heading-span card__heading-span--2">
                                        The Forest Hiker
                                    </span>
                                </h4>

                                <!-- Details -->
                                <div class="card__details">
                                    <ul>
                                        <li>7 day tour</li>
                                        <li>Up to 40 people</li>
                                        <li>6 tour guides</li>
                                        <li>Sleep in provided tents</li>
                                        <li>Difficulty: medium</li>
                                    </ul>
                                </div>
                            </div>

                            <!-- Back Side -->
                            <div class="card__side card__side--back card__side--back--2">
                                <div class="card__cta">
                                    <div class="card__price-box">
                                        <p class="card__price-only">Only</p>
                                        <p class="card__price-value">$350</p>
                                    </div>
                                    <a href="#popup" class="btn btn--white">Book now!</a>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!-- Card 3 Column -->
                    <div class="col-1-of-3">
                        <div class="card">
                            <!-- Front Side -->
                            <div class="card__side card__side--front">
                                <!-- Picture -->
                                <div class="card__picture card__picture--3">
                                    &nbsp;
                                </div>

                                <!-- Header -->
                                <h4 class="card__heading">
                                    <span class="card__heading-span card__heading-span--3">
                                        The Snow Adventurer
                                    </span>
                                </h4>

                                <!-- Details -->
                                <div class="card__details">
                                    <ul>
                                        <li>5 day tour</li>
                                        <li>Up to 15 people</li>
                                        <li>3 tour guides</li>
                                        <li>Sleep in provided tents</li>
                                        <li>Difficulty: hard</li>
                                    </ul>
                                </div>
                            </div>

                            <!-- Back Side -->
                            <div class="card__side card__side--back card__side--back--3">
                                <div class="card__cta">
                                    <div class="card__price-box">
                                        <p class="card__price-only">Only</p>
                                        <p class="card__price-value">$399</p>
                                    </div>
                                    <a href="#popup" class="btn btn--white">Book now!</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <!-- Button -->
                <div class="u-center-text u-mt-big">
                    <a href="#section-book" class="btn btn--green">Book now</a>
                </div>
            </section>
            <!-- ===== Tours Section End   ===== -->

            <!-- ===== Stories Section Start ===== -->
            <section class="section-stories" id="section-stories">
                <!-- Video Background -->
                <div class="bg-video">
                    <video class="bg-video__content" autoplay muted loop>
                        <source src="./assets/video/video.mp4" type="video/mp4">
                        <source src="./assets/video/video.webm" type="video/webm">
                        Your browser is not supported!
                    </video>
                </div>

                <!-- Secondary-Heading Section -->
                <div class="u-center-text u-pt-6 u-mb-big">
                    <h2 class="heading-secondary">
                        We make people happy
                    </h2>
                </div>

                <!-- Story 1 Row -->
                <div class="row">
                    <div class="story">
                        <figure class="story__shape u-mb-small">
                            <img src="./assets/img/nat-8-small.jpg" alt="Person on a tour" class="story__img" />

                            <figcaption class="story__caption">
                                Mary Smith
                            </figcaption>
                        </figure>

                        <div class="story__text">
                            <h3 class="heading-tertiary u-mb-small">
                                I had the best week ever with my family
                            </h3>

                            <p class="u-mb-3">
                                Last week was an extraordinary time as I spent it with my family, creating unforgettable memories that will be cherished forever. From joyful adventures and heartfelt conversations to shared laughter and moments of pure happiness, it was undeniably the best week of my life, deepening the bonds that connect us and filling my heart with immense gratitude.
                            </p>
                        </div>
                    </div>
                </div>

                <!-- Story 2 Row -->
                <div class="row">
                    <div class="story">
                        <figure class="story__shape u-mb-small">
                            <img src="./assets/img/nat-9-small.jpg" alt="Person on a tour" class="story__img" />
                            
                            <figcaption class="story__caption">
                                Jack Wilson
                            </figcaption>
                        </figure>

                        <div class="story__text">
                            <h3 class="heading-tertiary u-mb-small">
                                WOW! My life is completely different now
                            </h3>

                            <p class="u-mb-3">
                                After embarking on a captivating tour in nature, my life has undergone a remarkable transformation, leaving me in awe of the breathtaking beauty and profound serenity that exists beyond the confines of everyday routines. The experience has ignited a newfound perspective, instilling a sense of wonder and gratitude, and reminding me of the limitless possibilities that await outside the comforts of familiarity.
                            </p>
                        </div>
                    </div>
                </div>

                <!-- Button Start -->
                <div class="u-center-text u-mt-big">
                    <a href="#" class="btn-text">Read all stories &rarr;</a>
                </div>
            </section>
            <!-- ===== Stories Section End   ===== -->
            
            <!-- Booking Section Start -->
            <section class="section-book" id="section-book">
                <div class="row">
                    <div class="book">
                        <div class="book__form">
                            <!-- Heading Start -->
                            <div class="u-mb-4">
                                <h2 class="heading-secondary">
                                    Start Booking Now
                                </h2>
                            </div>

                            <!-- Form Start -->
                            <form action="#" class="form">
                                <!-- Input Type for Full Name -->
                                <div class="form__group">
                                    <input type="text" class="form__input" placeholder="Full Name" id="name" required />
                                    <label for="name" class="form__label">Full Name</label>
                                </div>

                                <!-- Input Type for Email Address -->
                                <div class="form__group">
                                    <input type="email" class="form__input" placeholder="Email Address" id="email" required />
                                    <label for="email" class="form__label">Email Address</label>
                                </div>

                                <!-- Radio Button -->
                                <div class="form__group">
                                    <!-- Radio Button for Small -->
                                    <div class="form__radio-group">
                                        <input type="radio" class="form__radio-input" id="small" name="size" required />
                                        <label for="small" class="form__radio-label">
                                            <span class="form__radio-button"></span>
                                            Small tour group
                                        </label>
                                    </div>

                                    <!-- Radio Button for Small -->
                                    <div class="form__radio-group">
                                        <input type="radio" class="form__radio-input" id="large" name="size" required />
                                        <label for="large" class="form__radio-label">
                                            <span class="form__radio-button"></span>
                                            Large tour group
                                        </label>
                                    </div>
                                </div>

                                <!-- Button -->
                                <div class="form__group">
                                    <button class="btn btn--green">
                                        Next step &rarr;
                                    </button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </section>
            <!-- Booking Section End   -->
        </main>
        <!-- ===== Main Section End   ===== -->

        <!-- ===== Footer Section Start ===== -->
        <footer class="footer">
            <!-- Footer Logo -->
            <div class="footer__logo-box">
                <picture class="footer__logo">
                    <!-- Img Responsiveness - Art Direction -->
                    <source srcset="./assets/img/logo-green-small-1x.png 1x, ./assets/img/logo-green-small-2x.png 2x" media="(max-width: 37.5em)" src="./assets/img/logo-green-small-2x.png">

                    <!-- Img Responsiveness - Density Switching -->
                    <img srcset="./assets/img/logo-green-1x.png 1x, ./assets/img/logo-green-2x.png 2x" alt="Full logo" src="./assets/img/logo-green-2x.png">
                </picture>
            </div>

            <div class="row">
                <div class="col-1-of-2">
                    <div class="footer__navigation">
                        <ul class="footer__list">
                            <li class="footer__item"><a href="#" class="footer__link">Company</a></li>
                            <li class="footer__item"><a href="#" class="footer__link">Contact us</a></li>
                            <li class="footer__item"><a href="#" class="footer__link">Careers</a></li>
                            <li class="footer__item"><a href="#" class="footer__link">Privacy</a></li>
                            <li class="footer__item"><a href="#" class="footer__link">Terms</a></li>
                        </ul>
                    </div>
                </div>

                <div class="col-1-of-2">
                    <p class="footer_copyright">
                        Copyright &copy; Mk and Designed by Jonas Schmedtman
                    </p>
                </div>
            </div>
        </footer>
        <!-- ===== Footer Section End   ===== -->


        <!-- Popup STart -->
        <aside class="popup hidden" id="popup">
            <div class="popup__container hidden">
                <div class="popup__content">
                    <div class="popup__left">
                        <img src="./assets/img/nat-8.jpg" alt="tour photo" class="popup__img">
                        <img src="./assets/img/nat-9.jpg" alt="tour photo" class="popup__img">
                    </div>
    
                    <div class="popup__right">
                        <a href="#section-tours" class="popup__close">&times;</a>
                        <h2 class="heading-secondary u-mb-3">Start Book now</h2>
    
                        <h3 class="heading-tertiary u-mb-2">You're going to fall in love with nature</h3>
    
                        <!--  -->
    
                        <p class="popup__text">
                            Get ready to be swept away by the enchanting allure of nature, as its captivating beauty unfolds before your very eyes. Amidst verdant forests and towering mountains, you'll discover a profound connection that resonates deep within your being. The symphony of birdsong and the soothing rustle of leaves will serenade your senses, while vibrant wildflowers and glistening streams will ignite a sense of wonder and awe. Lose yourself in the tranquility of secluded meadows and let the gentle caress of a breeze remind you of nature's gentle embrace. Open your heart and surrender to the spellbinding charm of the natural world, for it is in this love affair that you will find solace, inspiration, and a profound appreciation for the delicate harmony of life.
                        </p>
    
                        <a href="#section-book" class="btn btn--green" id="btn-book">Book now</a>
                    </div>
                </div>
            </div>
        </aside>
        <!-- Popup End   -->

        <script src="./assets/script/main.js"></script>
    </body>
</html>